Subject: RE: SLA timings
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Fri, 8 Jan 2021 13:33:25 +0000

Hi Pritish,

Thank you for the call.

As discussed, please try to use the automated SLA with the Type “Incident” and report, if you see any issues. The ticket below started following the correct SLA once set to incident.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/en/dk>

eposaudio.com<https://www.eposaudio.com/> · Follow us here
​  <https://www.facebook.com/eposenterprise>   <https://twitter.com/eposaudio?lang=da>   <https://www.linkedin.com/company/eposaudio/mycompany/>   <https://www.instagram.com/eposaudio/>   <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Pritish Nandi <[email-masked]>
Sent: 8. januar 2021 12:34
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: SLA timings

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

As discussed yesterday, I think the Next reply time is not correct in Zendesk Tickets as it shows the default SLA as 2 hours.

Example ticket - 122563

This customer replied back in the last 1 hour and the SLA clock shows I have 65 mins left for the reply wherein as per the SLA it should be 27 hours.

Please advise if I am understanding it incorrect.

Regards,
Pritish
________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, January 8, 2021 4:26:37 PM
Subject: SLA timings

Hi Pritish,

The below SLA timings are now applied to all groups in Zendesk. Please flag any tickets that may not be following these timings.

Urgent

High

Normal

Low

First reply time
1 h
2 h
3 h
4 h
Next reply time
9 h
18 h
27 h
36 h
Periodic update
1 h
18 h
27 h
36 h

Hours of operation: Business hours

First reply time is the time between ticket creation and the first public comment from an agent, displayed in minutes.

Next reply time is the time between the oldest unanswered customer comment and the next public comment from an agent, displayed in minutes.

Periodic update time is the time between each public comment from agents, displayed in minutes. The SLA is still active on Pending. If a user reopens a ticket, the periodic update time will not start until an agent makes another comment.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261
EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2Fen%2Fdk&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715353869%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Bxb1VX73HlfkjEhzNLGKC2lvyO6Rvu6Mbt7v1PoeTt0%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715353869%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=L6ARo9U%2FPujIy8RgCMdqbsiIAEveOcZubFcwWDfImV4%3D&reserved=0> · Follow us here
​  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715363865%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=2alU3ND40%2Bac4MY7BkCH5vkVWUuzb8x0cuXNL%2BZ%2BHOs%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715363865%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=okYbQ%2FGNshKSbdGaAAuFe47FbjyVTe%2F8d3dKcbTuLuo%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715373860%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=3GxhxkuyH4mWLjsh094eh7WyDZ75kCXftyRtYR2U4V0%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715373860%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=XdYIfPFCamGQVWZd1uhQWfVl3W9TEHaBc5AQ98I27CI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Chnyr%40eposaudio.com%7C432122f399d84d641b4708d8b3c95c6c%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637457024715383857%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bAHTV2PqhhWMsiPNPPABevhgry%2Bee%2B96mmNC1WHofP4%3D&reserved=0>